/* Corps général */

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #666666;
	background: #FFFFFF url(images/background-header.jpg) repeat-x top;
}

div#site {
    text-align:left;
    width: 800px;
	margin: auto;
}

html, body { 
    margin: 0;
	padding: 0;
}

img { border: 0; }
li { list-style: none; }

a {
    color : #666666;
    font-family:verdana;
    text-decoration:none;
}

a:hover , a:active , a:focus {
    color : #666666;
    font-weight : bold;
    text-decoration:none;
}

h3 {
	font-size: 11px;
	font-weight: bold;
	color: #883000;
	margin-bottom: 15px;
}

/* Bannière  */

div#header {
    background: url(images/header.jpg) no-repeat 0 0;
    height: 171px;
    margin: 0;
    padding: 0;
}

/* Menu */

div#sous-header {
    height: 35px;
    margin: 0;
    padding: 0;
	margin-left: 25px;
}

/* Police Menu  */

div#mh a, div#mh a:link {
	float: left;
	padding-right: 25px;
	padding-left: 25px;
	padding-top:10px;
	padding-bottom:11px;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;	
}

/* Corps texte */

div#corp {
	background: url(images/corp.jpg) repeat-y;
}

/* Plan */

div#plan {
    padding-top: 11px;
	padding-bottom: 35px;
	padding-left: 20px;
	padding-right: 70px;
}

div#contenu-right {
	background: url(images/right-top.jpg) no-repeat;
    padding-top: 20px;
	padding-bottom: 80px;
	padding-left: 40px;
	padding-right: 70px;
}


/* Barre de Copyright */

#footer {
    height:33px;
	width:100%;
	margin:0 auto;
	padding:0;
	background: url(images/background-footer.jpg) repeat-x bottom;
	background-color: #91c901;
	text-align:center;
	clear: both;
	margin-top:-42px;
}

#footer p {
    padding-top: 2px;
    font-size: 10px;
	color: #FFFFFF;
}

/* Galerie */

div#galerie
{
	width: 520px ;
	background: #000000 ;
	border: 1px solid #dcb ;
	padding: 15px ;
	margin: 15px 30px ;
	text-align: center ;
	font: 0.9em Georgia, serif ;
}

ul#galerie_mini
{
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;
}

ul#galerie_mini li
{
	float: left ;
}

ul#galerie_mini li a img
{
	margin: 2px 1px ;
	border: 1px solid #dcb ;
}

dl#photo
{
	clear: both ;
	margin: 0 auto ;
}

dl#photo dt
{
	font: italic 2.5em/1.5em Georgia, serif ;
	color: #dcb ;
}

dl#photo dd
{
	margin: 0 ;
}

dl#photo img
{
	border: 1px solid #dcb ;
}